export default function topbar() {
    return (
        <div className="navbar bg-[rgba(29, 29, 31, 0.75)]">
            <div className="leftButtonArray">Hallo</div>
            <div className="rightButtonArray"></div>
        </div>
    )
}